.disclaimer  { font-family: verdana; font-size: 8pt; color: #000000; background-color: #CCFF99 }
.red1        { background-color: #FFEEEE; font-family: verdana; font-size: 10pt }
.red2        { background-color: #FFDDDD; font-family: verdana; font-size: 10pt }
.red3        { background-color: #FFCCCC; font-family: verdana; font-size: 10pt }
.red4        { background-color: #FFBBBB; font-family: verdana; font-size: 10pt }
.links       { font-family: Verdana; font-size: 10pt; font-weight: bold }
.table_hilight { background-color: #FFFF99; font-family: verdana; font-size: 10pt; color: #000000; text-align: Center }
.blue_text   { color: #000000; font-size: 10pt; font-family: verdana; font-weight: bold; background-color: #F0F0FF }
.red_text    { font-family: verdana; color: #000000; font-size: 10pt; background-color: #FFF0F0; font-weight: bold }
.green_text  { font-family: verdana; font-size: 10pt; font-weight: bold; background-color:#F0FFF0 }
.table_d_blue { background-color: #DFDFFF; color: #000000; font-family: verdana; font-size: 10pt; }
.table_l_blue { background-color: #F0F0FF; color: #000000; font-family: verdana; font-size: 10pt; }
.table_d_red { font-family: verdana; font-size: 10pt; color: #000000; background-color: #FFDDDD; }
.table_l_red { font-family: verdana; font-size: 10pt; color: #000000; background-color: #FFF0F0; }
.background_colour { background-color: #FFFFFF; color: #000000 }
.t_b_border  { background-color: #FF0000; font-family: verdana; color: #ffFFF; font-size: 8pt }
.notes       { font-family: MS Sans Serif; font-size: 8pt }
.normal_text { font-size: 10pt; font-family: Verdana; color: #ffffff }
.page_head   { font-family: Arial; font-size: 18pt; color: #000000; font-weight: bold }
.upgrade_table_contents { font-family: verdana; font-size: 10pt; color: #000000; text-align: Center }
.upgrade_table_headings { font-family: verdana; font-size: 10pt; color: #000000; font-weight: bold; text-align: Center }
.table_width_1 {width="80%"; height="100%"; bgcolor="#FFFFFF" background-color="#FFFFFF"; border="0";  cellspacing="0"; cellpadding="8"}
.table_width_2 {bgcolor="#FFFFFF" background-color="#FFFFFF"; border="0";  cellspacing="0"; cellpadding="8"}
.region_head { font-family: Verdana; font-size: 10pt; color: #FFFFFF; background-color:#000080; font-weight: bold }
body { font-family: Verdana; font-size: 10pt; background-color: #000080; color: #ffffff}
a:link {color: #ffffff}
a:hover {color: #ffffff}
a:visited {color: #ffffff}